.mixer {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 auto !important;
  min-width: 300px;
  border: 1px solid #212121;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.mixer .vs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mixer .vs input {
  height: 30px;
  border: 1px solid #212121;
  outline: none;
  margin: 20px auto;
  text-align: center;
}

.mixer .vs .netu {
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 15px 10px;
}

.mixer .vs .bol {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 15px 10px;
  background: url(../img/bolshe.png) no-repeat 100%/100%;
  z-index: 5;
}

.mixer .vs .bol::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  background: #118cff3d;
  z-index: 2;
}

.mixer .vs .men {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 15px 10px;
  background: url(../img/menshe.png) no-repeat 100%/100%;
  z-index: 5;
}

.mixer .vs .men::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  background: #118cff3d;
  z-index: 2;
}

.mixer .vs .rov {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: relative;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 15px 10px;
  background: url(../img/equal.png) no-repeat 50%/50%;
  z-index: 5;
}

.mixer .vs .rov::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  background: #118cff3d;
  z-index: 2;
}

.mixer button {
  cursor: pointer;
  min-width: 200px;
  font-size: 20px;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #fafafa;
  color: black;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-color: rgba(173, 173, 173, 0.8);
  text-transform: uppercase;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 700;
}

.mixer button:focus {
  outline: none;
}

.mixer button:hover {
  color: #fafafa;
  background-color: rgba(0, 0, 0, 0.657);
}

.mixer .put {
  margin-top: 10px;
  width: 318px;
  height: 50px;
  background-color: #b7ff8e;
  font-size: 24px;
  margin-bottom: 20px;
  text-align: center;
  padding-top: 10px;
}
